Support » Plugin: User Access Manager » Crashes Divi Builder, had to deinstall, sadly

  • Worked well with WordPress up to 5.4.x and Divi 4.3.x, but crashes the entire backend with WordPress 5.5.x and newer Divi versions (4.5.x).
    Sad to say it looks like the plugin is no longer maintained properly …

    • This topic was modified 9 months, 1 week ago by Hanno.
  • The topic ‘Crashes Divi Builder, had to deinstall, sadly’ is closed to new replies.